/* =undo.css 
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
/* :link,:visited { text-decoration:none } */
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
hr,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,legend,input { margin:0; padding:0 }
fieldset,a img,:link img,:visited img { border:none }
address { font-style:normal }
table,td,th,tr { border-collapse:collapse;padding:0;margin:0;text-align:left;}
body * {font-size:100%;}

/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */



img{ -ms-interpolation-mode:bicubic; }




/* =default.css 
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
body {margin:0;padding:0;}
/*.masthead, .footer {background:#eee;height:3em;}  demo purposes */
/* =fixed width layout*/
.page {width:50.0em;} 
.page2 {width:57em;} 



.indent {margin: 0 0 0 10px;}

hr {
	margin: 1em 0;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
}



/* =the cross browser three column layout -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.clear { height: 0px; margin: 0px;padding: 0px;font-size: 0px;clear: both; }

/* important: for this to work all three colums must be this */
.col1, .col2, .col3 {
	float: left;
	position: relative;
}

.threecol .wrapper1 {
	padding: 0px 11.25em 0px 10em;
	position: relative;
	z-index: 1;
}
/* left */
.threecol .col1 { /*background-color:#ccebff;*/
	width: 10em;
	margin-left: -10em;
	z-index: 2;
}
/* middle */
.threecol .col2 { /*background-color:#6f6;*/
	width: 100%;
	z-index: 3;
}
.threecol .col2 .content {
	margin: 0px 2em 0px 2em;
}
/* right */
.threecol .col3 { /*background-color:#fff5e1;*/
	width: 11.25em;
	margin-right: -12em;
	z-index: 2;
}
/* to make it look like three columns, use a backgroundimage... 
.mainarea { 
	background: #fff url(../images/bg_3col_right.gif) repeat-y right top;
} */



.twocol .wrapper1 {
	padding: 0px 0em 0px 10em;
	position: relative;
	z-index: 1;
}
/* left */
.twocol .col1 { /*background-color:#ccebff;*/
	width: 10em;
	margin-left: -10em;
	z-index: 2;
}
/* middle */
.twocol .col2 { /*background-color:#6f6;*/
	width: 100%;
	z-index: 3;
}
.twocol .col3 { /*background-color:#6f6;*/
	display:none;
}
.twocol .col2 .content {
	/*margin: 0px 1em 0px 2em;*/
	margin: 0px 0em 0px 2em;
}



.onecol .wrapper1 {
	padding: 0px 0em 0px 0em;
	position: relative;
	z-index: 1;
}
/* middle */
.onecol .col2 { /*background-color:#6f6;*/
	width: 100%;
	z-index: 3;
}
.onecol .col1,
.onecol .col3 { 
	display:none;
}
.onecol .col2 .content {
	margin: 0px 0em 0px 2em;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */








/* =TOP BAR
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.masthead {
	display: block;
	z-index:1;
}
.masthead .logo {
	position: absolute;
	top: .2em;
	left: 1.25em;
	z-index: 2;
}
.tools {
	position: absolute;
	top: .4em;     /* top:4px; */
	left: 37.1em;  /* left:385px; */
	width: 39.8em; /* width:415px; */
	z-index: 1;
}
.masthead .quicksearchform {
	position: absolute;
	top: 1.9em;     /* top:4px; */
	left: 35.3em;  /* left:385px; */
	width: 15em; /* width:415px; */
	z-index: 2;
text-align:right;
}
.globalnav {
	position: absolute;
	top: .4em;
	left: 11.3em;
	z-index: 1;
}
.secheader {
	margin-top: 1.3em;
	left: 0;
	width:100%;
	z-index:1;
}
/* end structure */


.masthead .logo {
	display: block;
}
.masthead .logo img {
	display: block;
	border: 0px;
	height: 5.75em; /* height="92" */
	width: 5.0em; /* width="80" */
}

.tools {
	text-align: right;
	vertical-align: middle;
	font: bold .6em/1.1em Tahoma, Arial, Helvetica, sans-serif;
	top: .55em;     /* top:4px; */
	left: 44.1em;  /* left:385px; */
}

.tools a {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	text-transform: uppercase;
}

.secheader {
	border-style: solid;
	border-width: 1px 0;
	display: block;
}

.secheader a, .secheader a:visited {
	display: block;
	text-decoration: none;
	padding: 1.57em 0px 0px 0em;
	font: bold .95em/.95em Helvetica, Arial, sans-serif;
	letter-spacing: .1em;
	text-transform: uppercase;
	width: 34em; 
	margin: 0 0 -2px 7.45em;
}

.topheader {
	clear: both;
	z-index: 1;
	background: url(/shared/images/bg_line.gif) repeat-x left bottom;
/*	background: url(/shared/images/bg_line.gif) repeat-x left 1.3em; causes other issues.. */
}

.topheader h1 {
	display: block;
	text-transform: uppercase;
	font: normal 1.8em/.8em Helvetica, Arial, sans-serif;
	font: normal 1.8em/.75em Arial, Helvetica, Arial, sans-serif;
	margin: .8em 0em .6em 0em;
	padding: 0em 0em 0px 5em;
	width: 22.7em;
}

body.homepage .contentcol .content {
	font-size: .7em;
}
.topheader .homeh1 {
	text-transform: capitalize;
	font: normal 2.5em/.68em "Times New Roman", Times, serif;
	margin: .5em 0em .6em 0em;
	padding: 0em 0em 0px 3em;
	width: auto;
}


.quicksearchform fieldset {
	font-size: .8em;
	z-index: 2;
}
.quicksearchform label {
	display: none;
}
.quicksearchform input {
	background-color: #fff;
	border: 1px solid #C6C6DE;
	color: #666;
	vertical-align: middle;
	font-size: .8em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.quicksearchform input.button {
}
.quicksearchform input.txtfield {
	height: 1.3em;
	height: 1.36em;
}


.globalnav {
	font: normal .63em/1em Arial, Helvetica, sans-serif;
}
.globalnav li {
	display: inline;
	vertical-align: middle;
}
.globalnav li a span {
	display: none;
}
.globalnav li a {
	width: 1em;
	height: 1em;
	border: 1px solid;
	overflow: hidden;
	float: left;
	margin-right: .3em;
}
.globalnav #desc {
	margin-left: .5em;
	text-transform: uppercase;
/*	letter-spacing: ;*/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
}
.globalnav .globalacademic  { border-color:#666666; background-color:#666666; }
.globalnav .globalfaculty   { border-color:#376850; background-color:#376850; }
.globalnav .globalalumni    { border-color:#A20033; background-color:#A20033; }
.globalnav .globalexeced    { border-color:#52529C; background-color:#52529C; }
.globalnav .globalcorporate { border-color:#CC7A30; background-color:#CC7A30; }
.globalnav .globalnewsroom  { border-color:#003366; background-color:#003366; }
.globalnav .globalabout     { border-color:#08628A; background-color:#08628A; }
.globalnav .globalmit       { border-color:#7A3245; background-color:#7A3245; }

.globalnav li a:hover,
.globalnav li.on a {background-color:#fff;}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */













/* =LEFTNAV
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.leftcol a,
.leftcol a:visited {
	font: bold .7em/1.1em Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-.08em;
	text-decoration: none;
}
.leftcol p {
	font-size:1em;
}
.leftcol a.homelink {
	margin: 0px 0em 1em 1.4em;
	display:block;
	padding-left:2em;
	text-indent:-1.8em;
}
.leftnav {
	font-weight: bold;
	margin: 0px 0em 0px 1em;
	padding: 0px 0px 0px 0px;
}
.leftnav a  { 
	border-style: solid;
	border-width: 1px;
	text-transform: capitalize;
	display: block;

	margin-bottom: 2px;
	padding: .3em .5em;
	width: auto;
}
.leftnav dt {
	display: inline;
	padding: 0px;
	margin: 0px;
}
.leftnav dt, 
.leftnav dt a, 
.leftnav dt a:visited {
	text-transform: uppercase;
	letter-spacing: .01em;
}

/* subnav */
.leftnav dd {
	margin: 0px 0px 5px 8px;
}
.leftnav dd ul li {
	display: inline;
}
.leftnav dd ul li a {
	border: none;
	margin: 0px;
	padding: 2px 2px 2px 7px;
	display: block;
}
.leftnav dd ul li a:link, 
.leftnav dd ul li a:visited, 
.leftnav dd ul li a:active {
	border: none;
}
.leftnav dd ul li a.on, 
.leftnav dd ul li a.on:active, 
.leftnav dd ul li a.on:visited, 
.leftnav dd ul li a.on:hover {
	border: none;
}
.leftcol .incidentals {
	margin: 1em 0em 0px 1em;
	padding: 0px 0px 0px 0px;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */

.leftcol a,
.leftcol a:link,
.leftcol a:visited {
/*	font: normal .65em/1.1em Verdana, Arial, Helvetica, sans-serif;*/
/*	font: normal .65em/1.1em Trebuchet MS, Arial, Helvetica, sans-serif;*/
	font: normal .65em/1.1em Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	color: #000;
}
.leftnav dd ul li a,
.leftnav dd ul li a:link,
.leftnav dd ul li a:visited{
font-weight: bold;
font-size: .7em;
}
/*
.leftcol a:hover {
border-right-width:5px;
}
*/






/* =RIGHTCOL
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.rightcol {
}
.rightcol .content {
	font: normal .65em/1.1em Verdana, Arial, Helvetica, sans-serif;
}
.rightcol p {
	margin-bottom: 1em;
}
.midcol .content .rightcol {
	margin: 0em 0em .5em .5em;
	border-style: solid;
	border-width: 10px 1px 1px 1px;
}
/* specific */
.rightcol .listbox {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin-bottom:1em;
}
.rightcol .listbox .content {
	font-size: 1em;
	padding: 1em 1em .5em 1em;
}
.rightcol .listbox h3 {
	padding: 3px .9em 5px .9em;
	text-transform:uppercase;
}
.rightcol .listbox .content {
	padding: .8em 1em;
}
.rightcol .listbox ul {
	padding: .8em 1em;
}
.rightcol .listbox ul li {
	padding-left:1.8em;
}
.rightcol .related ul li {
	margin-bottom:.6em;
	line-height:1.5em;
}
.rightcol .seemore ul li {
	line-height:1.9em;
}
.rightcol .listbox ul li a {
	font-weight: bold;
}
.rightcol .seemore ul li a {
	display:block;
}
.rightcol .listbox ul li a:hover {
	text-decoration: underline;
}

.rightcol .callout1 {
	margin-bottom: 1.5em;
	text-align:center;
}
.rightcol .callout1 img {
	width: 11.55em;
	display: block;
	margin-bottom: -10px;
	position: relative;
	text-align:left;
}
.rightcol .callout1 .caption {
	width: 14em;
	padding: 1.8em 1em .5em 1em;
	margin: 0 auto;
	background-color: #e3e3e3;
	text-align:left;
}

.rightcol .feed {
	margin: 0px 0px .4em 0px;
	padding-right: .5em;
	text-align: right;
	font-size: .95em;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */









/* =SECONDARY PAGES/GENERAL
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
/* sub page structure */
.contentcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.contentcol .clear {
	font-size:0px;
	margin:0;padding:0;
	clear:both;
}
.contentcol .content * {
	line-height: 1.3em;
}
.contentcol .content {
	font: normal .8em/1.1em Verdana, Arial, Helvetica, sans-serif;
}

.contentcol .content h1, 
.contentcol .content h2 { /* technically, we should never have any H1s in the content area... */
	font: bold 1.2em/1.3em Arial, Helvetica, sans-serif;
	padding-top: 0px; 
	margin: 0px auto .8em auto;
}
.contentcol .content h3 {
	font: bold 1.1em/1.2em Arial, Helvetica, sans-serif;
	padding-top: .3em; 
	margin-bottom:.2em;
}
.contentcol .content h4 {
	font: bold 1em/1.1em Arial, Helvetica, sans-serif;
	padding-top: 3px; 
	margin-bottom:3px;
}
.contentcol .content ol {
	list-style-type: decimal;
}
.contentcol .content ul {
	list-style-type: disc;
}
.contentcol .content ul ul {
	list-style-type: circle;
}
.contentcol .content ol, 
.contentcol .content ul {
	margin: .8em auto 1em 2em;
}
.contentcol .content ol li,
.contentcol .content ul li {
	margin-bottom:.3em;
}
.contentcol .content p {
	margin: 0px auto 1em auto;
}
.contentcol .content .feed {
	margin: 0px 0px .4em 0px;
	text-align: right;
	font-size: .9em;
}


.contentcol .content .note {
	font-size: .8em;
}
.contentcol .content a:hover {
	text-decoration: underline;
}

.standardtable {
	border-collapse: collapse;
	font: normal .85em/normal Verdana, Arial, Helvetica, sans-serif;
}
.tabletop  		{ font-weight: bold; }
.oddrow 	{ }
.evenrow 	{ }

.contentcol .imagecallout {
	float: right;
	padding: 0 0 .5em 1.5em;
	font-size: .8em;
	line-height: 1em;
	color: #666;
	text-align: right;
	display: inline;
}


.imagecallout img {
	border: 1px solid #666;
	display: block;
	margin-bottom:.5em;
}
.imagecallout.horiz {
	width: 200px;
}
.advancedsearchform input {
	background-color: #fff;
	border: 1px solid #C6C6DE;
	color: #666;
	vertical-align: middle;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-right:.5em;
}

/*.quicksearchform fieldset {
	font-size: .8em;
	z-index: 2;
}
.quicksearchform label {
	display: none;
}
.quicksearchform input {
	background-color: #fff;
	border: 1px solid #C6C6DE;
	color: #666;
	vertical-align: middle;
	font-size: .8em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.quicksearchform input.button {
}
.quicksearchform input.txtfield {
	height: 1.3em;
	height: 1.36em;
}
*/

/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */








/* = FOOTER
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.footer {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	clear: both;
	width: auto;
	margin-top: 0em;
}
.breadcrumbs {
	padding: 2em 0px 1em 1.6em;
	font: .6em/1.2em Verdana, Arial, Helvetica, sans-serif;
}
.footer .copyright {
	font: .6em/1.2em Verdana, Arial, Helvetica, sans-serif;
	border-top-style: solid;
	border-top-width: 1px;
	padding-left: 1.6em;
	padding-top: 1em;
}
.footer .copyright img.footerlogo {
	vertical-align: top;
	border: 0px;
	height: 2.6em;
	width: 5.2em;
}
.footer .copyright img {
	vertical-align: top;
}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */


/* page-wide wider center and right col 02/01/10 - Sam */

.page-wide {width:57em;} 
.page-wide  .col3 { /*background-color:#fff5e1;*/
	width: 15.25em;
	margin-right: -16em;
	z-index: 2;
}



.page-wide .rightcol .callout1 img {
	width: 11.55em;
	display: block;
	margin-bottom: -10px;
	position: relative;
	text-align:left;
}
page-wide .rightcol .callout1 .caption {
	width: 15em;
	padding: 1.8em 1em .5em 1em;
	margin: 0 2em;
	background-color: #e3e3e3;
	text-align:left;
}

 /* --------------------------------------------------------------------------------- */








/* #############################################################################
##################                  PRINT                     ##################
############################################################################# */

@media print {
/*
	.maincontent .leftcol, .rightcol { display:none; }
	.maincontent, .maincontent .midcol, .masthead, .secheader a, .tools { width:auto; margin:0px; }
	.topheader, .topheader h1 { width:auto;padding-left:0px;margin-left:0px;margin-top:1em;margin-bottom:1em;clear:both; }
	.tools {position:absolute;right:0;left:auto;white-space: nowrap;}
	.masthead .logo {left: 0em;}
	.secheader a, .secheader a:visited { padding-left:6em;}
*/
.globalnav, .tools, .quicksearchform, .leftcol, .flashcontent, .homeleft, .homeright { display:none; }
.page, .masthead, .secheader a, .masthead .topheader h1, .footer {width:auto;}
.masthead .topheader h1{border-bottom:1px solid #C6C6DE;}
.page .wrapper1 {padding:0;}
.contentcol {width:auto;display:block;z-index:500;}
}









/* #############################################################################
##################          handheld devices (alpha)         ##################
############################################################################# */

@media handheld {
	.maincontent, .maincontent .midcol { width:auto;margin-left:0px; }
	.topheader, .topheader h1 { width:auto;padding-left:0px;margin-left:0px;margin-top:1em;clear:both; }
}



